Loading...
Searching...
No Matches
stageSettings.h File Reference
`#include <BALL/COMMON/global.h>`
`#include <BALL/VIEW/KERNEL/preferencesEntry.h>`
`#include <BALL/MATHS/vector3.h>`
`#include <BALL/VIEW/RENDERING/renderSetup.h>`
`#include <BALL/VIEW/RENDERING/RENDERERS/renderer.h>`
`#include <BALL/VIEW/UIC/ui_stageSettings.h>`
`#include <QtWidgets/QWidget>`

Go to the source code of this file.

## Classes

class | BALL::VIEW::StageSettings

## Namespaces

namespace | BALL
namespace | BALL::VIEW